/*
Theme Name: hummingbird Child
Theme URI: https://open-cage.com/hummingbird/
Template: hummingbird
Author: opencage
Author URI: https://open-cage.com/
Description: Hummingbird（ハチドリ）は足が退化してしまってほとんど歩くことができない。（枝にとまることはできる。）それは飛び続けないと移動できないということを意味する。ブロガーも同じ。記事を見てもらうには書き続けないといけないのです。デザイン的にほとんどカスタマイズする必要のないHummingbirdを使って「とにかく書くこと」に集中してほしいのです。
Version: 1.2.11.1589522069
Updated: 2020-05-15 14:54:29
*/

.data-wrapper {
	position:relative;
	margin:0 0 1.7rem;
	padding:1rem;
	line-height:1.75;
	background:#f7f6f2;
}
.data-wrapper h2 {
	position:absolute;
	clip:rect(1px,1px,1px,1px);
}
.data-name,
.data-address,
.data-otype,
.data-temp,
.data-ph,
.data-cosm,
.data-others {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	width:100%;
}
.data-item {
	width:20%;
	font-weight:700;
}
.data-content {
	width:80%;
}
.data-content p {
	margin:1rem 0 0;
}
.data-content p:first-child {
	margin:0;
}
.data-map {
	margin:.7rem 0 0;
}
@media only screen and (max-width: 587px) {
	.data-item {
		width:100%;
	}
	.data-content {
		width:100%;
		padding:0 0 0 1rem;
	}
}